
/*#define	SEC_DEF		(12500000/2)	/* SH4-Clock 100MHz */
#define	SEC_DEF		(25000000/2)		/* SH4-Clock 200MHz */



typedef struct _LARGE_INTEGER { /* li */
	unsigned long LowPart;
	long  HighPart;
} LARGE_INTEGER;

typedef unsigned long __int64;

int QueryPerformanceFrequency(LARGE_INTEGER *lpli);
int QueryPerformanceCounter(LARGE_INTEGER *lpli);
unsigned long timeGetTime();
